.worksession{
    display: flex;
    justify-content: center;
    width: 100%;
}

.worksession .left{
       width: 20%;
    margin-top: 30px;
    height: 380px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    border-radius: 0.25rem;
    background: #fff;
    color: #343a40!important;
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
}

.worksession .left .image{
    width: 100%;
    height: 100%;
    border: 1px solid;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.worksession .left .name{
    font-size: 28px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 10px;
}

.worksession .left .position{
    font-size: 18px;
}

.worksession .right{
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 75%;
}

.worksession .right .personal{
    width: 100%;
    /* height: 450px; */
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    font-size: 16px;
    border-radius: 0.25rem;
    background: #fff;
    color: #343a40!important;
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
}

.worksession .right .personal .topic, .contact .topic, .workdate .topic{
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-left: 10px;
}

.worksession .right .contact{
    width: 100%;
    /* height: 305px; */
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    font-size: 16px;
    border-radius: 0.25rem;
    background: #fff;
    color: #343a40!important;
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
}

.worksession .right .workdate{
    width: 100%;
    /* height: 375px; */
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    font-size: 16px;
    border-radius: 0.25rem;
    background: #fff;
    color: #343a40!important;
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
}

.worksession .right .box select{
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    line-height: calc(1.5em + .75rem);
    color: #495057;
    font-weight: 400;
    border: 1px solid #ced4da;
    height: calc(1.5em + 0.75rem + 2px) !important;
    border-radius: 0.25rem;
    /* font-family: var(--main-font-family) !important; */
    width: 80%;
    background: #fff;
    font-size: 17px;
}

.worksession .right .box .input{
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    line-height: calc(1.5em + .75rem);
    color: #495057;
    font-weight: 400;
    border: 1px solid #ced4da;
    height: calc(1.5em + 0.75rem + 2px) !important;
    border-radius: 0.25rem;
    /* font-family: var(--main-font-family) !important; */
    width: 80%;
    background: #fff;
    font-size: 17px;
    border: none;
}

.worksession .right .box{
    display: flex;
    gap: 50px;
}

.worksession .right .box .label{
    padding: 10px;
    width: 180px;
    font-weight: 600;
}

.worksession .left .image img{
    width: 100%;
}

.summeryStatus{
    width:20px;
    height:20px;
    border-radius: 50%;
}

.workInformation .profile{
	min-width: 300px;
	max-width: 300px;
	width: 100%;
    background: #ffffff;
    padding: 10px;
    box-shadow: 0 1px 5px 0px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.workInformation .profile .avatar{
	aspect-ratio: 1;
	display: flex;
	padding: 10px;
}

.workInformation .profile .avatar img{
	width: 100%;
	object-fit: cover;
	border-radius: 50%;
	background: #f5f5f5;
}

.workInformation .button{
	color: #fff;
    padding: 10px;
    box-shadow: 0 1px 5px 0px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    text-align: center;
	cursor: pointer;
}

.workInformation .button.enter{
	background: #00796B;
}

.workInformation .button.exit{
	background: #f73954;
}

.workInformation .button.disabled{
	background: #607D8B !important;
    color: #fff !important;
	opacity: .3;
	cursor: not-allowed;
}